/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}


@font-face {
  font-family: "OpenSans-Light";
  src: url("fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Bold";
  src: url("fonts/OpenSans-Bold.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Bold.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Bold.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Bold.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Semibold";
  src: url("fonts/OpenSans-Semibold.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Semibold.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Semibold.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Semibold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Semibold.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Semibold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
html body {
  font-family: "OpenSans";
}





#header-contact .tooltip.tooltipstered {
  background: #8ccb1c none repeat scroll 0 0;
  border-radius: 51px;
  color: #ffffff;
  font-family: OpenSans;
  font-size: 18px;
  font-weight: bold;
  padding: 3px 17px 4px;
}
#header-contact .tooltip.tooltipstered .icon-phone {
  font-size: 14px !important;
  margin: 0 2px 0 0;
}
.header-nav .html_topbar_left .hed-txt {
  color: #ffffff;
  font-size: 17px;
}
#masthead ul.header-nav li .nav-top-link {
  color: #ffffff;
  font-family: OpenSans-Bold;
  font-size: 15px;
  font-weight: normal;
}
#masthead #logo {
  width: 309px;
}
#masthead.header-main {
  height: 129px;
}
#masthead .flex-right .header-nav.header-nav-main .html.custom.html_topbar_left {
  margin: 0 0 6px;
  text-align: center;
  width: 180px;
}
#masthead .flex-right .header-nav.header-nav-main {
  position: relative;
  width: 190px;
  margin: -5px 0 0;
}
#masthead .header-nav.header-nav-main.nav.nav-left.nav-uppercase {
  float: right;
  margin: 6px 43px 0 0;
  width: auto;
}
#masthead .header-nav.header-nav-main.nav.nav-left.nav-uppercase li {
  margin: 0 29px 0 0;
}
.home-sc-baner h1.home-bn-txt {
  background: rgba(0, 0, 0, 0) url("images/black-banner.png") repeat scroll 0 0;
  font-family: OpenSans-Bold;
  font-size: 34px;
  font-weight: normal;
  line-height: 40px;
  padding: 29px 151px 29px 0;
  width: 637px;
}
.home-sc-baner .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  transform: translate(5%, -50%) !important;
}
.home-icon-sec-txt .home-head-txt {
  color: #f96329;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 31px;
  margin: 6px 0 23px;
  text-align: center;
}
.home-icon-sec-row .icon-txt {
  color: #000000;
  font-family: OpenSans;
  font-size: 15px;
  font-weight: bold;
}
.home-icon-sec-txt .col-inner {
    border-bottom: 1px solid #d7d7d7;
    padding: 20px 20px 34px;
	margin: 0 0 33px;
}
.home-icon-sec-row {
    border-bottom: 1px solid #d7d7d7;
	padding: 0 0 29px;
 }
 .home-icon-sec-txt .col.small-12.large-12 {
  padding-left: 0;
  padding-right: 0;
}
.home-wind-sec-row .screen-left-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 30px;
  margin: 0 0 24px;
}
.flblock-top-sec-row .block-lead {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
	margin: 1px 0 0;
	text-align: right;
}
.flblock-top-sec-row .button.primary {
  background-color: #8ccb1c;
  font-size: 20px;
  font-weight: bold;
  height: 38px;
  line-height: 35px;
  min-height: 10px;
  padding: 0 19px 0 18px;
  margin: 0;
}
.widget_text .fotter-imgs {
  padding-top: 93px;
  width: 82%;
}
.widget-title {
    color: #f96329 !important;
}
.is-divider
{
display:none;
}
.textwidget .contact-txt{
font-size:14px;
}
.textwidget .contact-list{
font-size:14px;
}
.footer-txt {
    font-size: 14px;
	margin-bottom: 14px;
}
.footer-secondary.pull-right {
    display: none;
}
.pull-left {
    float: none;
}
.menu-main-container {
    float: right;
}
.absolute-footer ul {
    border-bottom: none !important;
    }
.copyright-footer {
  color: #ffffff;
  font-family: OpenSans;
  font-size: 14px;
  font-weight: normal;
}
.absolute-footer.dark {
    color: #fff;
}
.serv-txt-row .serv-des {
  color: #f96329;
  font-family: OpenSans;
  font-size: 27px;
  font-weight: normal;
  line-height: 33px;
  margin: 33px 0 0;
  text-align: center;
}
.home-icon-sec-txt p {
  font-size: 16px;
}
.home-icon-sec-row .box-text.text-center {
  padding: 21px 0 0;
}
.home-wind-sec-row .screen-left-des {
  font-size: 14px;
  font-weight: normal;
  line-height: 25px;
}
.flblock-top-sec-row .button.primary .icon-phone {
  font-size: 16px;
  margin: -2px 2px 0 0;
}
.home-wind-sec-row .screen-left-head.cnt-line {
  margin: 55px 0 0;
}
.block-top-sec .col.medium-6.small-12.large-6 {
  padding-bottom: 0;
}
.section.block-top-sec {
  padding: 12px 0 !important;
}
#footer .widget-title {
  font-family: OpenSans-Semibold;
  font-size: 16px;
  font-weight: normal;
  margin: 30px 0 16px;
  text-transform: none;
}
#footer .contact-list > li {
  background: rgba(0, 0, 0, 0) url("images/footer-bullets.png") no-repeat scroll 0 9px / 6px auto;
  padding-left: 18px;
}
#footer #text-14.col.pb-0.widget.widget_text {
  flex-basis: 30%;
}
#footer .col.pb-0.widget.block_widget {
  flex-basis: 36%;
  max-width: 40%;
  padding-right: 41px;
}
#footer .footer-widgets.footer.footer-2.dark {
  padding-bottom: 18px;
}
#footer #menu-main-1 li a {
  color: #ffffff;
  font-family: OpenSans-Semibold;
  font-size: 13px;
  margin: 0 15px 0 0;
}
#footer .absolute-footer {
  padding: 15px 0;
}
.stuck #masthead .flex-right .header-nav.header-nav-main .html.custom.html_topbar_left {
  margin: 0 0 -3px;
}
.stuck #masthead #logo {
  width: 201px;
}
.aerv-icon-sec .serv-ic-hd {
  color: #000000;
  font-family: OpenSans;
  font-size: 15px;
  font-weight: bold;
  margin: 6px 0 15px;
}
.aerv-icon-sec .serv-ic-txt {
  font-size: 14px;
  line-height: 25px;
}
.aerv-icon-sec .button.primary.is-link.lowercase {
  color: #f96329;
  font-family: OpenSans;
  font-weight: bold;
  margin: 3px 0 0;
}
.insurance-txt-sec .insu-head
 {
  color: #f96329;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 31px;
  margin: 34px 0 18px;
  text-align: left;
}
.insurance-txt-sec .insu-txt {
  font-size: 14px;
  line-height: 25px;
  margin: 0 0 38px;
}
.insurance-txt-sec .button.primary.is-link.lowercase {
  color: #363636;
  font-size: 15px;
}
.insu-compani-sec .insurn-head
 {
  color: #f96329;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 31px;
  margin: 6px 0 23px;
  text-align: center;
}
.insurance-txt-sec .insu-right-clm .col-inner {
  background: #f5f5f5 none repeat scroll 0 0;
  float: right;
  margin: 9px 0 0;
  padding: 0 38px 29px 38px;
  width: 89%;
}
.insurance-txt-sec .insu-right-clm .gform_button.button {
  background: #555555 none repeat scroll 0 0;
  font-size: 14px;
  padding: 0 !important;
  width: 152px !important;
  margin: -14px 0 0 0;
}
.insurance-txt-sec .insu-right-clm input {
  border: 1px solid #969696;
  font-size: 14px !important;
  height: 41px;
  margin: 0;
  padding-left: 17px !important;
  width: 100% !important;
}
.insurance-txt-sec .insu-right-clm ul li .gfield_label {
  display: none;
}
.insurance-txt-sec .insu-right-clm textarea {
  border: 1px solid #969696;
  font-size: 14px;
  padding: 13px 0 0 19px;
}
.validation_error {
  display: none;
}
.insu-compani-row .col.medium-2.small-12.large-2 {
  flex-basis: 20%;
  max-width: 20%;
  padding: 0 32px;
}
.insurance-txt-sec .col.medium-6.small-12.large-6 {
  padding-bottom: 0;
}
.section.insurance-txt-sec {
  padding-bottom: 0 !important;
}
.section.insu-compani-sec {
  padding-bottom: 74px !important;
}
.is-outline:hover, .primary.is-outline:hover {
  background-color: #f96329;
  border-color: #f96329;
  color: #ffffff;
}
.about-inner-ban .about-head {
  background: #f96329 none repeat scroll 0 0;
  font-family: OpenSans-Semibold;
  font-size: 38px;
  font-weight: normal;
  opacity: 0.87;
  padding: 7px 17px 8px;
  width: 168px;
}
.testi-txt {
  font-family: OpenSans-Light;
  font-size: 19px;
}
.gfield_label .gfield_required{
display:none;
}
.contact-form-sec .contact-list-first {
  background: rgba(0, 0, 0, 0) url("https://swiftwindscreens.nothingbut.blue/wp-content/uploads/2017/06/home.png") no-repeat scroll 0 6px / 17px auto;
  padding-left: 37px;
}
.contact-form-sec .contact-page-list>li{
  list-style-type:none;
}
.contact-form-sec .contact-list-scnd {
  background: rgba(0, 0, 0, 0) url("https://swiftwindscreens.nothingbut.blue/wp-content/uploads/2017/06/call.png") no-repeat scroll 0 6px / 16px auto;
  padding-left: 37px;
}
.contact-form-sec .contact-list-thrd {
  background: rgba(0, 0, 0, 0) url("https://swiftwindscreens.nothingbut.blue/wp-content/uploads/2017/06/msg.png") no-repeat scroll 0 8px / 17px auto;
  padding-left: 37px;
}
.contact-form-sec .contact-head{
  color: #f96329;
    font-family: OpenSans;
    font-size: 28px;
    font-weight: normal;
    line-height: 31px;
    margin: 40px 0 39px;
}
.inner-banr .serv-head {
  background: #f96329 none repeat scroll 0 0;
  font-family: OpenSans-Semibold;
  font-size: 38px;
  font-weight: normal;
  padding: 7px 17px 8px;
  width: auto;
  opacity: 0.9;
}
.inner-banr .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  transform: translate(-169%, -50%) !important;
}
.about-txt-sec .about-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 31px;
  margin: 0 0 23px;
  width: 64%;
}
.section.about-txt-sec {
  padding-top: 73px !important;
}
.about-txt-sec .about-txt {
  font-size: 14px;
  line-height: 25px;
}
.about-txt-sec .col.medium-6.small-12.large-6:nth-child(2) {
  padding-left: 38px;
}
.about-txt-sec .col.medium-6.small-12.large-6:nth-child(1) {
  padding-right: 38px;
}
.abour-process-sec .about-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 31px;
  margin: 27px 0 18px;
}
.abour-process-row .about-txt {
  font-size: 14px;
  line-height: 25px;
}
.about-kist > li {
  background: rgba(0, 0, 0, 0) url("images/str.png") no-repeat scroll 0 6px / 13px auto;
  font-size: 14px;
  list-style-type: none;
  padding-left: 25px;
}
.section.abour-process-sec {
  padding-bottom: 21px !important;
}
.slider-sec .banner {
  background-color: rgba(0, 0, 0, 0) !important;
}
.slider-sec .star-rating span::before {
  color: #8ccb1c;
}
.slider-sec .star-rating::before, .slider-sec .woocommerce-page .star-rating::before {
  color: #8ccb1c;
}
.slider-sec .slider-nav-light .flickity-prev-next-button {
  color: #8ccb1c;
  opacity: 1;
}
.slider-sec .slider-nav-light .flickity-prev-next-button svg, .slider-sec .slider-nav-light .flickity-prev-next-button .arrow {
  fill: #8ccb1c;
}
.slider-sec .flickity-prev-next-button.next {
  right: 10%;
  transform: translateX(-20%);
}
.slider-sec .flickity-prev-next-button.previous {
  left: 10%;
  transform: translateX(20%);
}
.slider-sec .flickity-page-dots .dot {
  border: 1px solid #8ccb1c;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  height: 9px;
  margin: 0 4px;
  opacity: 1;
  transition: opacity 0.3s ease 0s;
  width: 9px;
}
.slider-sec .slider-nav-light .flickity-page-dots .dot.is-selected {
  background-color: #8ccb1c;
}
.slider-sec .star-rating {
  letter-spacing: 5px;
  margin-bottom: 44px;
  margin-top: 0;
  width: 104px;
}
.slider-sec .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  transform: translate(-50%, -67%) !important;
}
.slider-sec .flickity-page-dots {
  margin: 0 0 20px;
}
.slider-sec .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-sec .slider-nav-circle .flickity-prev-next-button:hover .arrow {
  background-color: inherit;
  border-color: inherit;
  fill: inherit;
}
.client-about-sec .row.insu-compani-row:nth-child(1) {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 41px;
  padding-bottom: 41px;
}
.client-about-sec .row.insu-compani-row:nth-child(1) h3 {
  margin-top: 37px;
}
.contact-inner-ban .about-head
 {
  background: #f96329 none repeat scroll 0 0;
  font-family: OpenSans-Semibold;
  font-size: 38px;
  font-weight: normal;
  opacity: 0.87;
  padding: 7px 17px 8px;
  width: 272px;
}
.contact-form-row .contact-txt-list {
  font-family: OpenSans;
  font-size: 15px;
}
.contact-form-sec .contact-page-list > li {
  font-size: 15px;
  list-style-type: none;
  margin-bottom: 14px;
}
.contact-form-sec input {
  border: 1px solid #989898;
  box-shadow: 0 0 0;
  font-size: 15px !important;
  height: 44px;
  margin: 0;
  padding-left: 16px !important;
  width: 100% !important;
}
.contact-form-row #gform_1 li label {
  display: none;
}
.contact-form-row .ginput_container {
  margin: 0 !important;
}
.contact-form-row ul#gform_fields_1 li {
  margin: 8px 0 20px;
}
.contact-form-sec textarea {
  height: 218px !important;
  border: 1px solid #989898;
  padding: 12px 16px 0;
}
.contact-form-sec input.gform_button.button {
  background: #555555 none repeat scroll 0 0;
  font-size: 14px;
  margin: -14px 0 0;
  padding: 0 !important;
  width: 169px !important;
}
.contact-form-row .col.medium-8.large-8 {
  padding-right: 115px;
}
.contact-map-sec .section-content.relative > p {
  margin-bottom: -6px;
}

.servinn-txt-sec .insu-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 28px;
  font-weight: normal;
  line-height: 31px;
  margin: 40px 0 39px;
  text-transform: capitalize;
}
.servinn-txt-row .innr-sec-img > img {
  margin: -5px 20px 0 0;
  width: 42px;
}
.servinn-txt-row .servsnd-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 20px;
  font-weight: bold;
  line-height: 31px;
  margin: 40px 0 39px;
}
.servinn-txt-row input {
  font-size: 14px !important;
  height: 41px;
  margin: 0;
  padding-left: 15px !important;
  width: 100% !important;
}
.servinn-txt-row .ginput_container {
  margin: 0 !important;
}
.servinn-txt-row .gform_body ul li label {
  display: none !important;
}
.servinn-txt-row .gform_body ul li {
  margin: 0 0 19px !important;
}
.servinn-txt-row textarea {
  font-size: 14px;
  height: 198px !important;
  padding-left: 18px;
  padding-top: 13px;
}
.servinn-txt-row .gform_button.button {
  background: #8ccb1c none repeat scroll 0 0;
  font-size: 14px !important;
  height: 35px;
  margin: -14px 0 0 !important;
  padding: 0 !important;
  width: 165px !important;
}
.servinn-txt-row .col.servinn-txt-col-left.medium-8.small-12.large-8 {
  padding-right: 91px;
}
.servinn-txt-sec .innerserv-head
{
  color: #888888;
  font-family: OpenSans;
  font-size: 23px;
  font-weight: normal;
  line-height: 31px;
  margin: 6px 0 23px;
}
.servinn-txt-sec .inner-list > li {
  background: rgba(0, 0, 0, 0) url("images/li-bar.png") no-repeat scroll 0 7px / 2px 14px;
  float: left;
  list-style-type: none;
  margin: 0 0 0 13px;
  padding: 0 0 0 14px;
  width: auto;
}
.servinn-txt-sec .inner-list > li a {
  color: #f96329;
  font-size: 15px;
}
.servinn-txt-sec .inner-list > li:nth-child(1) {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 0;
  padding: 0;
} 

.aerv-icon-sec .button.primary.is-link.lowercase:hover {
  color: #387e25;
  text-shadow: 0 0 39px;
}

.flblock-top-sec-row .phn-btn {
  background: #8ccb1c url("images/top-call.png") no-repeat scroll 18px 11px / 15px auto;
  border: 0 solid;
  border-radius: 27px;
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  padding: 2px 0 4px 41px;
  width: 184px;
}

.block-phn .col-inner > p {
  margin: 0;
}

.servinn-txt-col-right .servfrst-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 18px;
  margin-bottom: 46px;
  margin-top: 47px;
  text-shadow: 0 0 0;
}
#footer .textwidget > p {
  font-size: 14px;
}
.contact-form-sec .contact-list-trd {
  background: rgba(0, 0, 0, 0) url("images/msg.png") no-repeat scroll 0 8px / 16px auto;
  padding-left: 37px;
}


 

 































 

@media (min-width:320px) and (max-width:767px) 
{




.inner-banr.service-ban .serv-head {
  width: 202px;
}

.contact-form-sec .contact-head {
  margin: 3px 0 32px;
}
.contact-form-row .col.medium-8.large-8 {
  padding-right: 15px;
  max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.contact-form-row .col.medium-4.large-4
{
  max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
	
	
.about-txt-sec .col.medium-6.small-12.large-6:nth-child(2) {
  padding-left: 15px;
  max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.about-txt-sec .col.medium-6.small-12.large-6:nth-child(1) {
  padding-right: 15px;
  max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.about-txt-sec .about-head {
  width: 100%;
}
.insu-compani-row .col.medium-2.small-12.large-2 {
  padding: 0;
}
.insurance-txt-sec .insu-right-clm .col-inner {
  width: 100%;
}
.insurance-txt-sec .col.medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
  padding-bottom: 0;
}
.servinn-txt-row .col.servinn-txt-col-right.medium-4.small-12.large-4 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.servinn-txt-row .col.servinn-txt-col-left.medium-8.small-12.large-8 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
  padding-right: 15px;
}
.inner-banr.insurnce-ban .serv-head {
  width: 244px;
}
.menu-main-container {
  float: right;
  width: 100%;
}
.widget_text .fotter-imgs {
  padding-top: 18px;
  width: 220px;
}
#footer #text-14.col.pb-0.widget.widget_text {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
text-align:center;
  margin: 0;
}

#header-contact .tooltip.tooltipstered {
  margin: 23px auto 0;
  width: 197px;
}
#masthead .flex-col.show-for-medium.flex-right {
  visibility: hidden;
}
#header .mobile-nav .nav-icon .icon-menu {
  color: #ffffff;
}



}

@media (min-width:320px) and (max-width:567px) 
{

.home-sc-baner h1.home-bn-txt {
  float: right;
  font-size: 21px;
  line-height: 26px;
  padding: 29px 28px 29px 0;
  width: 318px;
}
.home-sc-baner .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  margin: 52% 0 0;
  position: initial !important;
  transform: none;
  width: 100% !important;
}




.slider-sec .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  transform: translate(-50%, -57%) !important;
}
.insu-compani-sec .insurn-head {
  font-size: 21px;
}
.slider-sec .star-rating {
  margin-bottom: 10px;
  margin-top: 0;
}
.servinn-txt-sec .innerserv-head {
  text-align: center;
}
.servinn-txt-sec .inner-list > li:nth-child(1) {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 0;
  padding: 0 0 7px;
}
.servinn-txt-sec .inner-list > li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 1px solid #e6e6e6;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 3px 0 7px;
  text-align: center;
  width: 100%;
}

.serv-txt-row .serv-des {
  font-size: 24px;
}

#footer #menu-main-1 li a {
  font-size: 11px;
  margin: 0 -4px 0 0;
}
.flblock-top-sec-row .col-inner {
  text-align: center;
}
.flblock-top-sec-row .block-lead {
  margin: 0px 0 5px;
  text-align: center;
}
#footer .col.pb-0.widget.block_widget {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
margin: 0;
  padding-right: 15px;
  text-align: justify;
}



}

@media (min-width:568px) and (max-width:767px) 
{




.flblock-top-sec-row .block-lead {
  font-size: 20px;
}

.home-sc-baner h1.home-bn-txt {
  font-size: 29px;
  padding: 29px 88px 29px 0;
  width: 518px;
      float: right;
}
.home-sc-baner .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  margin: 24% 0 0;
  position: initial !important;
  transform: none;
  width: 98% !important;
}
.slider-sec .flickity-prev-next-button.previous {
  left: 1%;
}
.slider-sec .flickity-prev-next-button.next {
  right: 1%;
}	
.servinn-txt-sec .inner-list > li {
  margin: 0 0 0 11px;
  padding: 0 0 0 11px;
}
.servinn-txt-sec .insu-head {
  font-size: 25px;
}	
.aerv-icon-sec .col.medium-4.small-12.large-4 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
  padding-left: 43px;
  padding-right: 43px;
}	
.home-icon-sec-row .icon-txt {
  font-size: 13px;
}
#footer #text-15.col.pb-0.widget.widget_text {
max-width: 42%;
-webkit-flex-basis: 42%;
-ms-flex-preferred-size: 42%;
flex-basis: 42%;
min-width: 42%;
width: 42%;
}
#footer .col.pb-0.widget.block_widget {
max-width: 58%;
-webkit-flex-basis: 58%;
-ms-flex-preferred-size: 58%;
flex-basis: 58%;
min-width: 58%;
width: 58%;
  padding-right: 17px;
  text-align: justify;
}



}



@media (min-width:768px) and (max-width:1024px) 
{


.contact-form-row .col.medium-4.large-4 {
max-width: 39%;
-webkit-flex-basis: 39%;
-ms-flex-preferred-size: 39%;
flex-basis: 39%;
min-width: 39%;
width: 39%;
}
.contact-form-row .col.medium-8.large-8 {
max-width: 60%;
-webkit-flex-basis: 60%;
-ms-flex-preferred-size: 60%;
flex-basis: 60%;
min-width: 60%;
width: 60%;
  padding-right: 35px;
}
.slider-sec .flickity-prev-next-button.next {
  right: 3%;
}
.slider-sec .flickity-prev-next-button.previous {
  left: 3%;
}

.about-txt-sec .col.medium-6.small-12.large-6:nth-child(1) {
  padding-right: 0;
}
.about-txt-sec .about-head {
  width: 100%;
}

}

@media (min-width:768px) and (max-width:991px) 
{
	

.inner-banr.insurnce-ban .serv-head {
  width: 256px;
}	
.home-sc-baner .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  transform: translate(-47%, -50%) !important;
}	
	
.about-txt-sec .about-head {
  width: 100%;
}	
.servinn-txt-row .col.servinn-txt-col-left.medium-8.small-12.large-8 {
  padding-right: 33px;
}
.servinn-txt-row .innr-sec-img > img {
  margin: -5px 13px 0 0;
  width: 36px;
}
.servinn-txt-sec .insu-head {
  color: #f96329;
  font-family: OpenSans;
  font-size: 22px;
  font-weight: normal;
  line-height: 31px;
  margin: 40px 0 38px;
}	


.widget_text .fotter-imgs {
  display: initial;
  float: none;
  margin: 0 auto;
  padding-top: 14px;
  width: 236px;
}	
	
#footer #text-14.col.pb-0.widget.widget_text {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
text-align: center;
margin: 0 0 9px;
}	
#footer .col.pb-0.widget.block_widget {
max-width: 53%;
-webkit-flex-basis: 53%;
-ms-flex-preferred-size: 53%;
flex-basis: 53%;
min-width: 53%;
  padding-right: 41px;
}
#footer #text-15.col.pb-0.widget.widget_text {
max-width: 46%;
-webkit-flex-basis: 46%;
-ms-flex-preferred-size: 46%;
flex-basis: 46%;
min-width: 46%;
}
#header-contact .tooltip.tooltipstered {
  margin: 23px auto 0;
  width: 184px;
}
#masthead .flex-col.show-for-medium.flex-right {
  visibility: hidden;
}
#header .mobile-nav .nav-icon .icon-menu {
  color: #ffffff;
}









}

@media (min-width:992px) and (max-width:1024px) 
{


.home-sc-baner .text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text {
  transform: translate(-17%, -50%) !important;
} 

#masthead .header-nav.header-nav-main.nav.nav-left.nav-uppercase li {
  margin: 0 20px 0 0;
}



}








































































